Status: Closed Priority: Normal
Author: aman saurav Category:
Created: 07/25/2020 Assignee:
Updated: 12/21/2020 Due date:
Description: hi,

any chance this file could be provided again?

https://project.auto-multiple-choice.net/projects/auto-multiple-choice/wiki/Using_AMC_on_a_PC_without_Linu
x_(with_a_live-USB_key)

thanks!

History
07/26/2020 03:55 pm - Frédéric Bréal
I think this wiki was authored by Jose Ouin
http://joseouin.fr/tutoriels/buntu-boot-key
Contact  http://joseouin.fr/fiche

07/26/2020 04:07 pm - aman saurav
thanks.. issue resolved. You may close this request!

12/21/2020 10:26 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
